## liburi-db-perl 0.12

=== debian/changelog ===
liburi-db-perl (0.12-1) unstable; urgency=low

  * Initial release (closes: #755123).

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jul 2014 14:21:26 +0200
