=== debian/control ===
Source: liburi-db-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: liburi-nested-perl,
                     liburi-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-db-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-db-perl.git
Homepage: https://metacpan.org/release/URI-db

Package: liburi-db-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-nested-perl,
         liburi-perl
Description: module to support database URI standard
 URI::db provides a Perl interface for a proposed standard for database
 connection URIs. They're inspired by JDBC URIs and PostgreSQL URIs, though
 they're a bit more formal. The specification for their format is documented
 in <https:/github.com/theory/db-uri/>.
 .
 This library also includes an interface to convert database URIs to DBI DSNs.
