## liburi-db-perl 0.13

=== debian/changelog ===
liburi-db-perl (0.13-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to fix POD.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 18:00:11 +0200
