## liburi-db-perl 0.15

=== debian/changelog ===
liburi-db-perl (0.15-2) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Thu, 04 Jun 2015 23:21:38 +0300

liburi-db-perl (0.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.15
  * Drop patch pod-whatis.patch; fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Sep 2014 19:03:27 +0200
