=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
+               libmodule-build-perl,
                perl
 Build-Depends-Indep: liburi-nested-perl,
                      liburi-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-db-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-db-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-db-perl.git
 Homepage: https://metacpan.org/release/URI-db
+Testsuite: autopkgtest-pkg-perl
 
 Package: liburi-db-perl
 Architecture: all
