## liburi-db-perl 0.17

=== debian/changelog ===
liburi-db-perl (0.17-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.17
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 04 Feb 2016 12:55:51 -0200

liburi-db-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.16
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 06 Oct 2015 17:08:16 -0300
