=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: liburi-nested-perl,
                      liburi-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-db-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-db-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liburi-db-perl.git
 Homepage: https://metacpan.org/release/URI-db
 Testsuite: autopkgtest-pkg-perl
