=== debian/watch ===
version=3
https://metacpan.org/release/URI-db   .*/URI-db-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
