## liburi-db-perl 0.18

=== debian/changelog ===
liburi-db-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.18
  * Declare compliance with Debian policy 4.1.1
  * Update lintian override for warning from manpage due to long URI

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Nov 2017 20:51:01 +0100
