=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                perl
 Build-Depends-Indep: liburi-nested-perl,
                      liburi-perl
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-db-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liburi-db-perl.git
 Homepage: https://metacpan.org/release/URI-db
