## liburi-db-perl 0.19

=== debian/changelog ===
liburi-db-perl (0.19-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:02:43 +0100

liburi-db-perl (0.19-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Import upstream version 0.19
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * Update years of upstream copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Jul 2018 01:28:11 -0300
