=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: liburi-nested-perl,
                      liburi-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-db-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liburi-db-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-db-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-db-perl.git
 Homepage: https://metacpan.org/release/URI-db
 Testsuite: autopkgtest-pkg-perl
