## liburi-db-perl 0.20

=== debian/changelog ===
liburi-db-perl (0.20-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liburi-db-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:36:22 +0000

liburi-db-perl (0.20-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Remove 1 unused lintian overrides.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 0.20.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jun 2022 20:41:04 +0200
