=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: liburi-nested-perl,
-                     liburi-perl
-Standards-Version: 4.1.5
+Build-Depends-Indep: liburi-nested-perl <!nocheck>,
+                     liburi-perl <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-db-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-db-perl.git
 Homepage: https://metacpan.org/release/URI-db
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: liburi-db-perl
 Architecture: all
@@ -20,6 +21,7 @@
          ${perl:Depends},
          liburi-nested-perl,
          liburi-perl
+Multi-Arch: foreign
 Description: module to support database URI standard
  URI::db provides a Perl interface for a proposed standard for database
  connection URIs. They're inspired by JDBC URIs and PostgreSQL URIs, though
