=== debian/watch ===
version=4
https://metacpan.org/release/URI-db   .*/URI-db-v?@ANY_VERSION@@ARCHIVE_EXT@$
