## liburi-db-perl 0.21

=== debian/changelog ===
liburi-db-perl (0.21-2) unstable; urgency=medium

  * Add "Breaks: sqitch (<< 1.3.1-2~)", as 1.3.1-2 is the first version to
    contain a patch fixing tests with newer versions of liburi-db-perl and
    liburi-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2023 19:35:11 +0200

liburi-db-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse. Changes-By: lintian-brush

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 03:05:08 +0200
