=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: liburi-nested-perl <!nocheck>,
                      liburi-perl <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-db-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-db-perl.git
 Homepage: https://metacpan.org/release/URI-db
@@ -17,11 +17,12 @@
 
 Package: liburi-db-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          liburi-nested-perl,
          liburi-perl
-Multi-Arch: foreign
+Breaks: sqitch (<< 1.3.1-2~)
 Description: module to support database URI standard
  URI::db provides a Perl interface for a proposed standard for database
  connection URIs. They're inspired by JDBC URIs and PostgreSQL URIs, though
