## liburi-db-perl 0.22

=== debian/changelog ===
liburi-db-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Apr 2024 00:02:06 +0200
