## liburi-db-perl 0.23

=== debian/changelog ===
liburi-db-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jan 2025 03:56:12 +0100
