=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: liburi-nested-perl <!nocheck>,
                      liburi-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-db-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-db-perl.git
 Homepage: https://metacpan.org/release/URI-db
